Subject: pkg/34066: emulators/suse100_compat fails to build
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 07/24/2006 03:45:00
>Number:         34066
>Category:       pkg
>Synopsis:       emulators/suse100_compat fails to build
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Jul 24 03:45:00 +0000 2006
>Release:        NetBSD 3.0
System: NetBSD sanctum 3.0 NetBSD 3.0 (SANCTUM) #6: Sun Jul 23 20:19:23 PDT 2006 ben@sanctum:/home/ben/src/netbsd/3.0/src/sys/arch/i386/compile/SANCTUM i386
Architecture: i386
Machine: i386
I am using pkgsrc-current checked out around July 6.  suse100_compat fails to build.
$ cd /usr/pkgsrc/emulators/suse100_compat && make
=> Checksum SHA1 OK for suse100/i586/compat-2004.11.13-4.i586.rpm.
=> Checksum RMD160 OK for suse100/i586/compat-2004.11.13-4.i586.rpm.
=> Checksum SHA1 OK for suse100/i586/compat-libstdc++-5.0.7-6.i586.rpm.
=> Checksum RMD160 OK for suse100/i586/compat-libstdc++-5.0.7-6.i586.rpm.
===> Installing dependencies for suse_compat-10.0nb1
The following variables will affect the build process of this package,
suse_compat-10.0nb1.  Their current value is shown below:

        * RPMFILES = compat-2004.11.13-4.i586.rpm  compat-libstdc++-5.0.7-6.i586.rpm

You may want to abort the process now with CTRL-C and change their value
before continuing.  Be sure to run `/usr/bin/make clean' after
the changes.
=> Required installed package rpm2pkg>=2.1: rpm2pkg-2.1.1nb2 found
=> Required installed package suse_base-10.0{,nb*}: suse_base-10.0nb2 found
=> Required installed package suse_base-10.0{,nb*}: suse_base-10.0nb2 found
===> Overriding tools for suse_compat-10.0nb1
===> Extracting for suse_compat-10.0nb1
===> Patching for suse_compat-10.0nb1
===> Creating toolchain wrappers for suse_compat-10.0nb1
===> Configuring for suse_compat-10.0nb1
*** Error code 1

make: stopped in /home/ben/src/netbsd/current/pkgsrc/emulators/suse100_compat